.TH GUESSIT "1" "November 2013" "guessit" "User Commands"
.SH NAME
guessit - guess information from video filenames
.SH SYNOPSIS
.B guessit
[\fIoptions\fR] \fIfile1 \fR[\fIfile2\fR...]
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-v\fR, \fB\-\-verbose\fR
display debug output
.TP
\fB\-i\fR INFO, \fB\-\-info\fR=\fIINFO\fR
the desired information type: filename, hash_mpc or a
hash from python's hashlib module, such as hash_md5,
hash_sha1, ...; or a list of any of them, comma-separated
.TP
\fB\-t\fR FILETYPE, \fB\-\-type\fR=\fIFILETYPE\fR
the suggested file type: movie, episode or autodetect
.TP
\fB\-a\fR, \fB\-\-advanced\fR
display advanced information for filename guesses, as
json output
.TP
\fB\-d\fR, \fB\-\-demo\fR
run a few builtin tests instead of analyzing a file
.SH AUTHOR
This manpage was written by Etienne Millon <me@emillon.org> for Debian.
